Tournament:
  name: Michigan Region 3 Regional Tournament
  short name: Region 3 Regional
  location: Mid Michigan College
  state: MI
  level: Regionals
  division: B
  year: 2026
  bids: 4
  start date: 2026-02-28
  end date: 2026-02-28
  awards date: 2026-02-28
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Sacred Heart Academy
    city: Mt. Pleasant
    state: MI
  - number: 2
    school: Laker Middle School
    city: Pigeon
    state: MI
  - number: 3
    school: Rittmueller Middle School
    city: Frankenmuth
    state: MI
  - number: 4
    school: Nouvel Catholic Central High School & Junior High School
    city: Saginaw
    state: MI
  - number: 5
    school: Gladwin Junior High School
    city: Gladwin
    state: MI
  - number: 6
    school: Carrollton Middle School
    city: Saginaw
    state: MI
  - number: 7
    school: Fremont Middle School
    suffix: Red
    city: Fremont
    state: MI
  - number: 8
    school: Caro Middle School
    city: Caro
    state: MI
  - number: 50
    school: Gladwin Junior High School
    suffix: Alternate
    city: Gladwin
    state: MI
    exhibition: true
  - number: 70
    school: Fremont Middle School
    suffix: White
    city: Fremont
    state: MI
    exhibition: true
Placings:
  - team: 7
    event: Entomology
    place: 1
  - team: 1
    event: Entomology
    place: 2
  - team: 3
    event: Entomology
    place: 3
  - team: 8
    event: Entomology
    place: 4
  - team: 4
    event: Entomology
    place: 5
  - team: 5
    event: Entomology
    place: 6
  - team: 7
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 4
  - team: 70
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 8
    event: Anatomy and Physiology
    place: 7
  - team: 50
    event: Anatomy and Physiology
    place: 8
  - team: 6
    event: Anatomy and Physiology
    place: 9
  - team: 7
    event: Boomilever
    place: 1
  - team: 4
    event: Boomilever
    place: 2
  - team: 5
    event: Boomilever
    place: 3
  - team: 2
    event: Boomilever
    place: 4
  - team: 3
    event: Boomilever
    place: 5
  - team: 50
    event: Boomilever
    place: 6
  - team: 7
    event: Codebusters
    place: 1
  - team: 3
    event: Codebusters
    place: 2
  - team: 70
    event: Codebusters
    place: 3
  - team: 4
    event: Codebusters
    place: 4
  - team: 5
    event: Codebusters
    place: 5
  - team: 6
    event: Codebusters
    place: 6
  - team: 8
    event: Codebusters
    place: 7
  - team: 2
    event: Codebusters
    place: 8
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 7
    event: Disease Detectives
    place: 2
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 70
    event: Disease Detectives
    place: 5
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Dynamic Planet
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 7
    event: Experimental Design
    place: 1
  - team: 3
    event: Experimental Design
    place: 2
  - team: 5
    event: Experimental Design
    place: 3
  - team: 8
    event: Experimental Design
    place: 4
  - team: 4
    event: Experimental Design
    place: 5
  - team: 2
    event: Experimental Design
    place: 6
  - team: 6
    event: Experimental Design
    place: 7
  - team: 4
    event: Machines
    place: 1
  - team: 3
    event: Machines
    place: 2
  - team: 5
    event: Machines
    place: 3
  - team: 70
    event: Machines
    place: 4
  - team: 7
    event: Machines
    place: 5
  - team: 2
    event: Machines
    place: 6
  - team: 5
    event: Potions and Poisons
    place: 1
  - team: 7
    event: Potions and Poisons
    place: 2
  - team: 2
    event: Potions and Poisons
    place: 3
  - team: 4
    event: Potions and Poisons
    place: 4
  - team: 3
    event: Potions and Poisons
    place: 5
  - team: 70
    event: Potions and Poisons
    place: 6
  - team: 8
    event: Potions and Poisons
    place: 7
  - team: 7
    event: Rocks and Minerals
    place: 1
  - team: 8
    event: Rocks and Minerals
    place: 2
  - team: 4
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 6
    event: Rocks and Minerals
    place: 5
  - team: 5
    event: Rocks and Minerals
    place: 6
  - team: 70
    event: Rocks and Minerals
    place: 7
  - team: 2
    event: Rocks and Minerals
    place: 8
  - team: 4
    event: Scrambler
    place: 1
  - team: 5
    event: Scrambler
    place: 2
  - team: 2
    event: Scrambler
    place: 3
  - team: 3
    event: Scrambler
    place: 4
  - team: 7
    event: Scrambler
    place: 5
  - team: 3
    event: Solar System
    place: 1
  - team: 7
    event: Solar System
    place: 2
  - team: 6
    event: Solar System
    place: 3
  - team: 4
    event: Solar System
    place: 4
  - team: 8
    event: Solar System
    place: 5
  - team: 5
    event: Solar System
    place: 6
  - team: 50
    event: Solar System
    place: 7
  - team: 2
    event: Solar System
    place: 8
  - team: 7
    event: Circuit Lab
    place: 1
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 4
    event: Circuit Lab
    place: 3
  - team: 50
    event: Circuit Lab
    place: 4
  - team: 5
    event: Circuit Lab
    place: 5
  - team: 8
    event: Circuit Lab
    place: 6
  - team: 3
    event: Crime Busters
    place: 1
  - team: 4
    event: Crime Busters
    place: 2
  - team: 5
    event: Crime Busters
    place: 3
  - team: 50
    event: Crime Busters
    place: 4
  - team: 7
    event: Crime Busters
    place: 5
  - team: 8
    event: Crime Busters
    place: 6
  - team: 3
    event: Helicopter
    place: 1
  - team: 7
    event: Helicopter
    place: 2
  - team: 8
    event: Helicopter
    place: 3
  - team: 5
    event: Helicopter
    place: 4
  - team: 70
    event: Helicopter
    place: 5
  - team: 4
    event: Helicopter
    place: 6
  - team: 7
    event: Heredity
    place: 1
  - team: 3
    event: Heredity
    place: 2
  - team: 5
    event: Heredity
    place: 3
  - team: 4
    event: Heredity
    place: 4
  - team: 8
    event: Heredity
    place: 5
  - team: 3
    event: Hovercraft
    place: 1
  - team: 7
    event: Hovercraft
    place: 2
  - team: 4
    event: Hovercraft
    place: 3
  - team: 5
    event: Hovercraft
    place: 4
  - team: 3
    event: Meteorology
    place: 1
  - team: 5
    event: Meteorology
    place: 2
  - team: 7
    event: Meteorology
    place: 3
  - team: 4
    event: Meteorology
    place: 4
  - team: 8
    event: Meteorology
    place: 5
  - team: 6
    event: Meteorology
    place: 6
  - team: 5
    event: Metric Mastery
    place: 1
  - team: 3
    event: Metric Mastery
    place: 2
  - team: 8
    event: Metric Mastery
    place: 3
  - team: 7
    event: Metric Mastery
    place: 4
  - team: 4
    event: Metric Mastery
    place: 5
  - team: 6
    event: Metric Mastery
    place: 6
  - team: 3
    event: Mission Possible
    place: 1
  - team: 4
    event: Mission Possible
    place: 2
  - team: 7
    event: Mission Possible
    place: 3
  - team: 5
    event: Mission Possible
    place: 4
  - team: 7
    event: Remote Sensing
    place: 1
  - team: 4
    event: Remote Sensing
    place: 2
  - team: 8
    event: Remote Sensing
    place: 3
  - team: 5
    event: Remote Sensing
    place: 4
  - team: 3
    event: Remote Sensing
    place: 5
  - team: 7
    event: Water Quality
    place: 1
  - team: 70
    event: Water Quality
    place: 2
  - team: 3
    event: Water Quality
    place: 3
  - team: 8
    event: Water Quality
    place: 4
  - team: 5
    event: Water Quality
    place: 5
  - team: 6
    event: Water Quality
    place: 6
  - team: 4
    event: Water Quality
    place: 7
  - team: 5
    event: Write It Do It
    place: 1
  - team: 4
    event: Write It Do It
    place: 2
  - team: 8
    event: Write It Do It
    place: 3
  - team: 6
    event: Write It Do It
    place: 4
  - team: 3
    event: Write It Do It
    place: 5
  - team: 7
    event: Write It Do It
    place: 6
  - team: 70
    event: Write It Do It
    place: 7
  - team: 50
    event: Write It Do It
    place: 8
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Codebusters
    participated: false
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Heredity
    participated: false
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Metric Mastery
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Potions and Poisons
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Scrambler
    participated: false
  - team: 1
    event: Solar System
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    participated: false
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Entomology
    participated: false
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Metric Mastery
    participated: false
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Crime Busters
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Entomology
    participated: false
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Heredity
    participated: false
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Potions and Poisons
    participated: false
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Scrambler
    participated: false
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Machines
    participated: false
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Scrambler
    participated: false
  - team: 50
    event: Codebusters
    participated: false
  - team: 50
    event: Disease Detectives
    participated: false
  - team: 50
    event: Dynamic Planet
    participated: false
  - team: 50
    event: Entomology
    participated: false
  - team: 50
    event: Experimental Design
    participated: false
  - team: 50
    event: Helicopter
    participated: false
  - team: 50
    event: Heredity
    participated: false
  - team: 50
    event: Hovercraft
    participated: false
  - team: 50
    event: Machines
    participated: false
  - team: 50
    event: Meteorology
    participated: false
  - team: 50
    event: Metric Mastery
    participated: false
  - team: 50
    event: Mission Possible
    participated: false
  - team: 50
    event: Potions and Poisons
    participated: false
  - team: 50
    event: Remote Sensing
    participated: false
  - team: 50
    event: Rocks and Minerals
    participated: false
  - team: 50
    event: Scrambler
    participated: false
  - team: 50
    event: Water Quality
    participated: false
  - team: 70
    event: Boomilever
    participated: false
  - team: 70
    event: Circuit Lab
    participated: false
  - team: 70
    event: Crime Busters
    participated: false
  - team: 70
    event: Dynamic Planet
    participated: false
  - team: 70
    event: Entomology
    participated: false
  - team: 70
    event: Experimental Design
    participated: false
  - team: 70
    event: Heredity
    participated: false
  - team: 70
    event: Hovercraft
    participated: false
  - team: 70
    event: Meteorology
    participated: false
  - team: 70
    event: Metric Mastery
    participated: false
  - team: 70
    event: Mission Possible
    participated: false
  - team: 70
    event: Remote Sensing
    participated: false
  - team: 70
    event: Scrambler
    participated: false
  - team: 70
    event: Solar System
    participated: false
